=== debian/changelog ===
qmm (0.2.6-1) bookworm; urgency=medium

  * New upstream release.

 -- Eugene 'Vindex' Stulin <tech.vindex@gmail.com>  Sat, 20 Sep 2025 19:20:29 +0300
