=== debian/control ===
Source: qmm
Priority: optional
Maintainer: Eugene 'Vindex' Stulin <tech.vindex@gmail.com>
Build-Depends: make, debhelper (>= 10), lsb-release
Standards-Version: 4.1.2
Section: misc
Homepage: https://gitlab.com/os-18/qmm

Package: qmm
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, bash, virt-manager, qemu-system, libvirt-daemon, virtinst, libvirt-daemon-system
Description: a wrapper tool for quick operations with QEMU/KVM based VMs.
 Simple virtual machine manager.
