=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --

override_dh_auto_install:
	dh_auto_install -- PREFIX=usr

override_dh_auto_test:
	dh_auto_test --
